Postonus
APIReferencePlatforms

Publishing limits for every platform

GET
/platforms/rules

Authorization

apiKey
headerx-api-key<token>

Response Body

OK

application/json
  1. response
platforms*array<>
Example Request
curl -X GET 'https://app.postonus.com/api/v1/platforms/rules'
Example Response
{  "platforms": [    {      "maxChars": -9007199254740991,      "maxCharsWithMedia": -9007199254740991,      "countUnit": "grapheme",      "maxTitleChars": -9007199254740991,      "supportsThreads": true,      "supportsFirstComment": true,      "maxFirstCommentChars": -9007199254740991,      "maxMediaCount": -9007199254740991,      "supportedMediaTypes": [        "string"      ],      "platform": "BLUESKY"    }  ]}